The repository contain LUPI(learning using privilege information) in pytorch. with the loss function for regression derived by Amina Asif PHD scholar at Pakistan Institute of 
Engineering And Applied Sciences.